@media only screen and (min-width:0px) and (max-width:770px), only screen and (min-device-width:0px) and (max-device-width:770px) {
	.container {
		overflow: hidden;
		/*padding: 0 20px !important;*/
	}
	.header {
		padding: 20px 0;
	}
	.header .flex {
		height: auto;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header-info {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header-info-wrap {
		border: none;
		padding: 0;
		margin: 0;
		height: auto;
	}
	.header-info-line {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.menu {
		display: none;
	}
	.smi-list {
		display: block;
	}
	.language {
		width: 100%;
	}
	.language-chooser {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-around;
	}

	.about .about-right {
		display: none;
	}
	.about .text-block {
		display: inline;
	}
	.about.single-page .about-text {
		padding: 0;
	}
	.about h2 {
		margin-top: 20px;
		font-size: 40px;
		margin-bottom: 20px;
		line-height: 1.2;
	}
	.about h2 span {
		line-height: 1;
		border: none;
	}
	.about h2 br,
	.about h2:after {
		display: none;
	}

	.history .container {
		padding: 0 20px;
	}

	.contact-row {
		margin-bottom: 0;
	}
	.contact-row .col {
		width: 100%;
		margin: 0 0 30px;
	}

	.footer {
		padding: 20px 0;
	}
	.footer .container {
		padding: 0 20px;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: center;
	}
	.footer .container > div {
		padding: 15px 0;
	}
	.footer .container .footer-logo {
		text-align: center;
	}

	.top-slider, 
	.news,
	.about {
		margin-top: 0;
	}

	.company-page-wrapper .page-section-top {
		height: auto;
		padding: 50px 0;
	}
	.page-section-background h2, 
	.company-page-wrapper .page-section-title,
	.company-page-wrapper .page-section-top h1 {
		font-size: 33px;
		line-height: 1;
	}
	.company-page-wrapper .page-section-top .page-description {
		font-size: 17px;
		margin-bottom: 40px;
	}
	.company-page-wrapper .page-section-top .page-description br {
		display: none;
	}
	.company-page-wrapper .page-section-top .company-link-block {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: center;
	}
	.company-page-wrapper .page-section-top .company-link-item {
		margin-left: 0;
		margin-bottom: 0;
		margin-right: 0;
		flex-direction: column;
	}
	.company-page-wrapper .page-section-top .company-link-item i {
		display: none;
	}
	.company-page-wrapper .page-section-top .company-link-item a {
		margin: 0;
		height: 30px;
	}
	.company-page-wrapper .page-section-top .company-link-item .second-link {
	  margin: 0;
	}
	.company-page-wrapper .page-section-top a {
		/*padding: 11px 22px;*/
		/*font-size: 15px;*/
		/*font-weight: 400;*/
		margin: 0 0 1rem;
	}

	.company-page-wrapper .page-section-personal {
		padding-top: 2rem;
	}
	.company-page-wrapper .page-section-personal .container {
		display: block;
	}
	.company-page-wrapper .page-section-personal .container .person {
		display: none;
	}
	.company-page-wrapper .page-section-personal .text {
		padding: 0;
	}
	.company-page-wrapper .page-section-personal .text p {
		font-size: 20px;
		margin-bottom: 1.5rem;
	}

	.company-page-wrapper .page-section-team {
		padding: 1rem 0;
	}
	.company-page-wrapper .page-section-team .colleague-list {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.company-page-wrapper .page-section-team .colleague-list .colleague {
		flex: 46% 0 0;
		margin: 0 0 2rem;
	}
	.company-page-wrapper .page-section-team-center .colleague-list .colleague {
		flex: 100% 0 0;
		margin: 0 0 2rem;
	}

	.company-page-wrapper .page-section-advantages {
		padding: 2rem 0 2rem;
	}
	.company-page-wrapper .page-section-advantages .items .item {
		flex: 100% 0 0;
	}
	.company-page-wrapper .page-section-advantages .items .item .text span {
		font-size: 18px;
	}

	.company-page-wrapper .page-section-background {
		padding: 3rem 0 1.5rem;
	}

	.company-page-wrapper .page-section-news {
		padding: 2.5rem 0 0;
	}
	.company-page-wrapper .page-section-news .items .item {
		flex: 100% 0 0;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		/*margin: 0 0 2rem;*/
	}
	.company-page-wrapper .page-section-news .items .item .text a {
		font-size: 19px;
		text-align: center;
	}
	.company-page-wrapper .page-section-news .items .item .text p {
		text-align: center;
	}
	.company-page-wrapper .page-section-news .items .item figure {
		flex: 100% 0 0;
		margin: 0 0 1rem;
		text-align: center;
	}
	.company-page-wrapper .page-section-news .items .item figure img {
		width: 100px;
	}

	.company-page-wrapper .page-section-hunter {
		padding: 0 0 1rem;
	}
	.company-page-wrapper .page-section-hunter .container {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.company-page-wrapper .page-section-hunter .container .text {
		padding: 0;
	}
	.company-page-wrapper .page-section-hunter .container .text p {
		font-size: 20px;
		margin: 0 0 1.5rem;
	}
}